[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=0
ProxyLibrary=
[GLOBAL]
UseEffect=0
AlternativeDepth=0
AllowAntialias=0
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=0
[EFFECT]
EnableBloom=1
EnableOcclusion=0
EnableReflection=1
EnableMotionBlur=0
EnableWater=0
EnableShadow=0
DepthBias=100
[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyShadow=119
KeyWater=118
[REFLECTION]
ReflectionPower=5
ChromePower=5
UseCurrentFrameReflection=1
ReflectionQuality=0
ReflectionSourceSpecular=60
ReflectionSourceTFactor=60
UseAdditiveReflection=0
ReflectionDepthBias=100
UseLowResReflection=0
ReflectionSinglePass=0
UseEnvBump=0
EnvBumpAmount=50
EnvBumpOffset=50
[BLOOM]
BloomPowerDay=10
BloomFadeTime=1000
BloomConstantDay=2
BloomQuality=1
BloomScreenLevelDay=50
BloomCurveDay=1
BloomPowerNight=11
BloomConstantNight=0
BloomCurveNight=-7
BloomScreenLevelNight=70
BloomAdaptationScreenLevel=70
BloomAdaptationMultiplier=100
BloomAllowOversaturation=0
[SSAO]
UseFilter=1
OcclusionQuality=0
FilterQuality=0
DarkeningLevel=30
BrighteningLevel=40
IlluminationLevel=40
AdditiveIlluminationLevel=30
UseAmbientOcclusion=1
UseIndirectLightning=1
FadeDistance=50
UseForAlphaTest=0
UseForAlphaBlend=0
[COLORCORRECTION]
DarkeningAmountDay=-20
ScreenLevelDay=100
ScreenLevelNight=75
DarkeningAmountNight=-10
GammaCurveDay=0
GammaCurveNight=0
ColorSaturationDay=0
ColorSaturationNight=0
UsePaletteTexture=0
[PLUGIN]
WeatherMod=0
[WATER]
UseWaterDeep=1
WaterDeepness=20
WaterQuality=0
[SHADOW]
ShadowFadeStart=70
ShadowFadeEnd=120
ShadowAmountDay=80
ShadowAmountNight=50
ShadowScreenLevelDay=60
ShadowScreenLevelNight=20
ShadowQuality=2
UseShadowFilter=0
FilterQuality=2
ShadowBlurRange=0
[ENGINE]
ForceAnisotropicFiltering=0
MaxAnisotropy=0
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60
[MOTIONBLUR]
MotionBlurQuality=1
MotionBlurVelocity=90
MotionBlurRotation=70
